New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Readme: Incorrect grunt version command #1850

Closed
elas7 opened this Issue Nov 10, 2014 · 1 comment

Comments

Projects
None yet
2 participants
@elas7

elas7 commented Nov 10, 2014

In line 57 of README, the command 'grunt -v' is suggested to make sure 'grunt' is installed, but the '-v' option is actually verbose mode.
The one wanted is "-V" (uppercase), which prints the grunt version.

@markelog markelog added the Docs label Nov 10, 2014

@markelog markelog closed this in 9d6beac Nov 10, 2014

@markelog

This comment has been minimized.

Show comment
Hide comment
@markelog

markelog Nov 10, 2014

Member

Fixed, thank you

Member

markelog commented Nov 10, 2014

Fixed, thank you

markelog added a commit that referenced this issue Nov 10, 2015

@cssmagic cssmagic referenced this issue May 18, 2016

Open

jQuery #5

@lock lock bot locked as resolved and limited conversation to collaborators Jun 20, 2018

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.